body{
background:#FFFFFF;
}

#container{
background:#FFFFFF;
}

#navigation ul{
background:#e38e26;
}

#navigation li a{
color:#FFFFFF;
}

#navigation li a:hover, #navigation li a.active{
color:#FFFFFF;
background:#ee6134;
}

#navigation ul li:hover li a{
color:#FFFFFF;
background:#e38e26;
}

#navigation ul ul{
color:#FFFFFF;
background:#e38e26;
}

#navigation ul li:hover a{color:#FFFFFF; background:#ee6134;}

#navigation ul ul li a{
color:#FFFFFF;
background:#e38e26;
}

#navigation ul ul li:hover a{
color:#FFFFFF;
background:#ee6134;
}

.box{
background:#FFFFFF;
}

#footer{
background:#7ac7e8;
}

#footerwide{
background:#7ac7e8;
}

#rightcol{
background:#FFFFFF;
}

